body,html{
    padding: 0;
    margin: 0;
    font-family: 'Source Sans Pro',sans-serif;
}
#gnWrapper{
    display: flex;
    flex-direction: column;
    height: 100vh;
}
#gnHeader{
    box-sizing: border-box;
    padding: 6px 25px 4px 25px;
    display: flex;
}
.brand-usgs #gnHeader{
    /*border-bottom: 2px solid #001830;*/
    background-color: #00264c;
}
.brand-geoplatform #gnHeader{
    border-bottom: 2px solid black;
    background-color: #10162B;
    height: 55px;
}
#usgsLogo{
    display: block;
    height: 50px;
    width: auto;
    margin-bottom: 8px;
}
#geoplatformLogo{
    display: block;
    height: 30px;
    width: auto;
    margin-top: 2px;
}
#geoplatformTitle{
    color: white;
    font-size: 16px;
    display: flex;
    letter-spacing: 0.5px;
    flex-direction: column;
    justify-content: center;
    line-height: 16px;
    padding-left: 10px;
    font-weight: 500;
}
#geonarrativeFrame{
    flex-grow: 4;
}
#gnFooter{
    box-sizing: border-box;
    padding: 2px 25px 4px 25px;
    color: white;
}
.brand-usgs #gnFooter{
    /*border-top: 2px solid #001830;*/
    background-color: #00264c;
}
.brand-geoplatform #gnFooter{
    border-top: 2px solid black;
    background-color: #10162B;
}
#gnFooter a{
    font-size: 12px;
    color: white;
    text-decoration: none;
    padding-right: 8px;
    letter-spacing: -0.1px;
    display: inline-block;
}